const dev = {
	base_url:'https://mdev.anjibao.cn',
	api_url:'https://mdev.anjibao.cn/cffpApi',
	cffp_url:'https://mdev.anjibao.cn/cffpApi/cffp'
}
const stage = {
	base_url:'https://mstage.zuihuibi.cn',
	api_url:'https://mstage.zuihuibi.cn/cffpApi',
	cffp_url:'https://mstage.zuihuibi.cn/cffpApi/cffp'
}
const prod = {
	base_url:'https://m.cffp.org.cn',
	api_url:'https://m.cffp.org.cn/api',
	cffp_url:'https://m.cffp.org.cn/api/cffp'
}
let companyInfo = {
	// companyType: '1',
	// companyName: '赢盾财务顾问',
	// companyFullName: '江苏赢盾财务顾问有限公司'
	companyType: '2',
	companyName: '银盾家办',
	companyFullName: '银盾家办（广州）企业管理咨询有限公司'
}
const config = {
	dev,
	stage,
	prod
}
let env = 'dev';

let baseURL = config[env].base_url;
let apiURL = config[env].api_url;
let cffpURL = config[env].cffp_url;

export{
	baseURL,
	apiURL,
	cffpURL,
	companyInfo
}